ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eddbc36e-da59-4f14-8106-b5dfd9db03e1"
    Код: "000936390"
    UIDСценария: "cf7e6873-9873-41de-bd04-6d92d13a6d05"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка производства с параметрической спецификацией. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка производства с параметрической спецификацией"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

